conf-libsamplerateversion

Virtual package relying on libsamplerate

This package can only install if the samplerate library is installed on the system.

Authorlibsamplerate dev team
LicenseBSD
Published
Homepagehttp://www.mega-nerd.com/SRC/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-libsamplerate/conf-libsamplerate.1/opam
Required by